local fn = _gn(0x15D3A79D4E44B913)
--- If no timeout, set timeout to -1.
function Global.TaskFollowNavMeshToCoord(ped, x, y, z, speed, timeout, stoppingRange, persistFollowing, unk)
	return _in2(fn, ped, x, y, z, speed, timeout, stoppingRange, persistFollowing, unk)
end
